from read_samples import *
prim=read_adc_samples('../../fmcmasterfip_outputs/05_03_cern/0000_0000_2016_06_03_15_13_53_primary')
import decode_masterfip as decmf
# plt.plot(prim[0])
# plt.show()
decoded = decmf.decode(prim[0],10000, int(100/2.5) )
